/*
CUSTOM CSS
Change this or remove entirely.
This file is only intended for CSS overriding.
*/

.page-template-template-testimonials .t-items{
	margin-top:-65px;
}
.filter-section .filter-div{
	    z-index: 99999999;
}
div.wpcf7-response-output{
	color:#000;
}
/* .scrolldown,
.wp-caption-text{display:none;}
.banner,
.metaslider .flexslider,
.flexslider .slides li {
    height: auto !important;
} */
@media (min-width: 1200px) {
	.contents .content{
		margin-top: -41px;
	}
}
@media (max-width: 1100px) {
	.event-page .cols3 .featured-event p.event-title{
		line-height: 29px;
	}
	.event-page .cols3 .featured-event p.event-title a {
    		font-size: 30px;
	}
	.event-page .cols3 .featured-event p{
		line-height: 26px;
	}
	.event-page .cols3 .featured-event p a{
		font-size: 22px;
	}
}
@media (max-width: 390px) {
	.event-page .cols3 .featured-event p.event-title {
    		line-height: 21px;
	}
	.event-page .cols3 .featured-event p.event-title a {
    		font-size: 20px;
	}
	.event-page .cols3 .featured-event p {
 	   line-height: 17px;
	}
	.event-page .cols3 .featured-event p a {
 	   font-size: 17px;
	}
}
@media (max-width: 350px) {
	.event-page a.filter-cols{
		padding: 10px 39px
	}
}
